.bevelmenu{
list-style-type: none;
margin: 0;
padding: 0;
width: 180px;
}

.bevelmenu li a{
display: block;
width: 100%;
padding: 2px 4px;
text-decoration: none;
font-weight: bold;
background-color: #FFF2BF;
border: 2px solid #FFF2BF;
text-decoration:none;
}

.bevelmenu li a:hover{
color: black;
background-color: #FFE271;
border-style: outset;
}

html>body .bevelmenu li a:active{ /* Apply mousedown effect (non IE browsers only) */
border-style: inset;
}






.footertabs a span {display: none;}

.footertabs a:hover span {
	display: block;
   position: fixed;
   top: 200px;
   left: 0;
   width: 125px;
   padding: 5px;
   margin: 10px;
   z-index: 100;
   color:black;
   background: yellow;
   font: 10px Verdana, sans-serif;
   text-align: center;
   }


/* inherit print box just below, on next line, turns off the rest of the tabs
block does not work either
.footertabs a:hover span {
	display: block;
   position: inherit;
   top: 200px;
   left: 0;
   width: 125px;
   padding: 5px;
   margin: 10px;
   z-index: 100;
   color: #AAA;
   background: black;
   font: 10px Verdana, sans-serif;
   text-align: center;
   }
  
  /*


.divclear {clear:both;}
div#links {position: absolute; top: 81px; left: 0; width: 166px; height: 700px; font: 16px Verdana, sans-serif; z-index: 100;}
div#links a {
	display: block;
	text-align: center;
	font: bold 1em sans-serif; 
  	padding: 5px 10px;
    margin: 0 0 1px;
    border-width: 0; 
	text-decoration: none;
	color: #FFC;
/*	background: #444; */
	background-color:#FFFF00;
	border-right: 5px solid #505050;}
   


.body { 
background:#FFFFFF;
top:0;
left:0;
margin:0;
padding:0;
height:100%;
} 


h4 {
	background:#ddd;
	font-size:80%;
	font-family: sans-serif;
	padding-left:100px;
	font-weight:600;
	white-space: nowrap;
}

a {
	padding: 4px;
}

#logo{
	color: #006633;
	font-size: x-large;
	font-family: "Times New Roman", Times, serif;
}

.style45 {
	color: #006633;
	font-size: x-large;
	font-family: "Times New Roman", Times, serif;
}

#listing{
background-color:#FFFFFF;
zoom: 100%; 
font-family:serif;
text-align:left;
padding-left:30px;
clear:both;
}

#header {
zoom: 100%; 
font-family: sans-serif;
text-align:left;
clear:both;
padding: 4px;
}

#more {
color:#0000FF
}

a:hover {
background-color:#ffff80;
}

.satabs {
	margin-top: 10px;
	font-size: smaller;
}

.satabs b {
	background: white;
	background-color:#FFFF00;
	border-top: 2px #ccc solid;
	border-left: 2px #ccc solid;
	border-right: 2px #ccc solid;
	padding: 3px;
	padding-bottom: 5px;
	-moz-border-radius: 0.7em 0.7em 0 0;
}

.satabs a {
	border: 1px #ccc solid;
	padding: 4px;
	text-align:center;
	text-decoration:none;
	-moz-border-radius: 0.7em 0.7em 0.7em 0.7em;
}

.satabs a:hover {
background-color:#FF8040;
color:#000000;
	padding: 3px;
	border: 2px #ccc solid;
	text-decoration:none;
}

.bchead {
	background: #eee;
	padding: 3px;
	font-family: sans-serif;
	font-style:italic;
	border-bottom: 2px #ccc solid;
	text-align:center;
}

#yellowbold {
background-color:#FFFF00;
	font-style:bold;
}

.yellowbold {
background-color:#FFFF00;
	font-style:bold;
}


.footertabs {
	margin-top: 10px;
	font-size: smaller;
}

.footertabs b {
	background: white;
	background-color:#FFFF00;
	border-top: 2px #ccc solid;
	border-left: 2px #ccc solid;
	border-right: 2px #ccc solid;
	padding: 3px;
	padding-bottom: 5px;
	-moz-border-radius: 0.7em 0.7em 0 0;
	text-align:center;
}

.footertabs a {
	border: 1px #ccc solid;
	padding: 4px;
	text-align:center;
	text-decoration:none;
	-moz-border-radius: 0.7em 0.7em 0.7em 0.7em;
	text-align:center;
	letter-spacing: 0.06em; 
}
/*tepmorary test of the rollover
.footertabs a:hover {
background-color:#FF8040;
color:#000000;
	padding: 3px;
	border: 2px #ccc solid;
	text-decoration:none;
}
*/
.eventscapebottompagelink{
font-size:80%;
text-align:center;
font-family:sans-serif;
}


